Subject: [clue] No CLUE Design team meeting today (Nov 26)

From: Mary Barnes <[email-masked]>
Date: Mon, 26 Nov 2012 09:12:26 -0600

Hi all,

Per the schedule below, the plan was to get an update on the RTP
convergence.  However, there has not yet been enough progress to report
back.  So, we will cancel this week's meeting.

Mary.

On Fri, Nov 16, 2012 at 3:44 PM, Mary Barnes <[email-masked]>wrote:

> Hi all,
>
> We would like to propose the following schedule for the calls through the
> end of 2012.  As noted at the meeting, the plan is to focus on the WG
> deliverables (those will be summarized in a separate email). We plan to
> skip the call next week as it's a US holiday at the end of the week and
> I'll be out the whole week.  I have jury duty on the 10th, so we'll skip
> that unless someone has something compelling they think needs discussion.
>
> November 26th:  Update on RTP convergence (Roni, Jonathan)
> December 3rd:  Framework refactoring  (Stephan, Andy, Mark)
> December 17th:  Signaling update (Rob, Roni, Simon, Roberta, Christer)
>
> Note: the first name is the prime for pulling together any materials -
> i.e., drafty drafts, email proposals, etc ;)   If you do not believe you
> are ready, let the chairs know ASAP, so we can find another topic to
> discuss and let us know when you anticipate to have something to discuss
> with the group.
>
> For 2013, we should start back with the calls on January 14th.
>
> We would also like to plan a virtual interim sometime mid-late Jan -
> early-mid Feb.  The proposal is for a 2 hr/day 2 day meeting.  The chairs
> do not believe we need a f2f interim before the next IETF meeting.  If you
> think we do and are willing to host, let us know ASAP as time is extremely
> limited for planning a meeting given the winter/Christmas holiday and the
> fact that the time between IETF-85 and IETF-86 is quite short (registration
> and scheduling for IETF-86 opens on Dec. 10th).  Also, RTCWEB is also
> planning an interim - we have no intention of trying to coordinate with
> them since it was not effective the last time, we just can't overlap.
>
> Regards,
> Mary and Paul
> CLUE WG co-chairs
>